@import url("/css/externi/topkontakt-ahead.css");

/* nastaveni velikosti pisma v D sloupci*/
#col-d, .col-d {font-size: 11px}


/*#must-see { z-index: -1; }*/
#adsintersticialelement { left: 0 }

.rollout-banner, .ahead {z-index:9; position:relative }
.rollout img, .rollout-banner img, .video-banner img {border: 0}
.rollout, .rollout-banner, .video-banner {position: absolute; overflow: hidden}
.rollout .maly, .rollout-banner .maly, video-banner .maly {display: block}
.rollout .velky, .rollout-banner .velky, .video-banner .velky {display: none}
.rozvinuto .maly {display: none}
.rozvinuto .velky {display: block !important}

.r-head { color: #A8BFDD; text-align: right; padding-right: 3px; font-size: 11px; text-transform: lowercase; }
.r-body { border: 1px solid black; margin: auto; text-align: center; position:relative; }
.col-r {margin-right:2px;}
.col-r .r-body { border: 1px solid #D3D3D3; width:100%}
.col-r .fca { font-size: 1px; height: 1px; background: #D3D3D3; }
.col-r .r-body .r-head { display: none; }
.col-r .r-body .r-body { border: 0; text-align: center; margin: 7px 0; }
.col-r .r-body .r-body table { border: 0; margin:0 auto }
.col-r .r-body .r-body .r-b-in { width: 150px; margin: auto; }
.col-r .hid { display:block}
.r-b-in, .r-b-in table {position:relative;}
.r-b-in table { border: 0; padding: 0;}
.mno-b .r-body { border: 0; }
.mno-b2 .r-body { border: 1px #D3D3D3 solid;}
.r-vyjimka {/*margin-left:-8px;*/position:relative;left:-8px;_left:0px;z-index:5; _overflow:hidden}

.r-body .r-b-in  br {  font-size: 0px  }
.m .r-body { border: 1px solid #D3D3D3; text-align: center; }
.m .r-body .r-b-in { margin: auto; }
.col-d .r-body .r-b-in  {margin:auto; text-align:center}
/* Full banner */
.m1   { width:468px;}   
/* Super */
.m6   { }    
/* Sky */
.m7   { }
/* Upoutávka */
.m8   { }    
/* WS - Homepage */
.m11   { }  
/* WS - Článek */
.m12   { }  
/* Interstitial */
.m13   { }    
/* PopUp */
.m14   { }    
/* Stickyad */
.m15   { }    
/* Hypertext */
.m16  .r-body { font-size:11px; }    
/* Fotogalerie */
.m17   {}    
/* Hypertext 2 */
.m18 .r-body  { font-size:11px; }    
/* Patička */
.m19   {width:462px;}    
/* Advertorial */
.m20 .r-body  { font-size:11px; }    
/* TOP iDNES */
.m21  { width:302px; }    
.m21 .r-b-in { width: 300px; }

/* Super300 */
.m22  { width:302px; }    
.m22 .r-b-in { width: 300px; /*height:60px;*/}
.m22 .r-b-in iframe { width:300px; height:60px; padding-left:0px; margin:0; border:none;}

/* TextR1 */
.m23 .r-body { font-size:11px;}    
/* TextR2 */
.m24 .r-body { font-size:11px;}    
/* TextR3 */
.m25 .r-body { font-size:11px;}    
/* TextR4 */
.m26 .r-body { font-size:11px;}    
/* Advertorial 2 */
.m27 .r-body { font-size:11px; }    
/* LeaderBoard */
.m28   { }    

.m54 {width:972px; margin:0 auto 15px}

/* Etarget (misto FullBaneru) */
.m101   { }   
/* billboard */
.m202   { width:468px; }

/* Hypertext 3 */
.m-hyper3   { font-size:11px; }  

/*  reklamy */
.banner-full { width: 470px; margin-left: -2px; }
#col-bc .banner-full { margin-left: 0px; }
.banner-full .dot { margin-left: 2px; }
.banner-full .itc { margin-right: 5px; }
.m .r-body .r-b-in table {border:0; margin:0 auto}

/* ETARGET */
#etarget .itc { text-transform: lowercase; }
#etarget .xb { border: none; border-top: 1px solid #a8bfdd; padding-top: 5px; }
#etarget .tar a { color: #B01C24; }
#etarget .tar a:hover { color: #263D8B; }
#etarget .title { margin-bottom: 5px; font-size: 100%;}
#etarget .title a { display: block; }

/*reklama v clanku*/
.cl-reklama .r-body {border: 1px #C5D1EB solid; margin-bottom: 10px; display: block; float: left; width: 328px;}

.ahead {display:table !important; width:700px; height:117px; margin:0 auto 3px;  z-index: 9; position:relative }
.ahead .r-body { line-height: 0; border:1px #E6E6E6 solid }
table.ahead { border:0; border-collapse:collapse; }
table.ahead td { vertical-align:top; }


/*jrc bonusweb*/
#jrc-reklama .r-head {border-bottom: 1px solid #A8BFDD;}
#jrc-reklama .box-in {text-align:left; padding: 4px 0}
#jrc-reklama a {line-height: 1.5; display:block; color: #FFF; font-weight:bold}
#jrc-reklama a:hover {cursor: pointer;}
#jrc-reklama span {display: block; float: left; width:61px; height:18px; margin-right: 6px; background: url('/o/bonusweb/logoGAME.gif') scroll no-repeat top left; }

/*jrc baner kup bonusweb*/
#jrc-kup a {display: block; width:100%; height:60px; background: url('/o/bonusweb/jrc/orange-bg-jrc.gif') scroll no-repeat top left}
#jrc-kup .buy {height:60px; line-height: 60px; vertical-align: middle; color: #FFF; font-size: 200%; font-weight: bold; background-image: url('/o/bonusweb/jrc/orange-bg-jrc-kup.gif')}
#jrc-kup .orange a {display: block; width:100%; height:60px; background: url('/o/bonusweb/jrc/orange-bg-jrc.gif') scroll no-repeat top left}
#jrc-kup .orange .buy {height:60px; line-height: 60px; vertical-align: middle; color: #FFF; font-size: 200%; font-weight: bold; background-image: url('/o/bonusweb/jrc/orange-bg-jrc-kup.gif')}
#jrc-kup .blue a {background-image: url('/o/bonusweb/jrc/blue-bg-jrc.gif')}
#jrc-kup .blue .buy {background-image: url('/o/bonusweb/jrc/blue-bg-jrc-kup.gif')}
#jrc-kup .magenta a {background-image: url('/o/bonusweb/jrc/magenta-bg-jrc.gif')}
#jrc-kup .magenta .buy {background-image: url('/o/bonusweb/jrc/magenta-bg-jrc-kup.gif')}
#jrc-kup .green a {background-image: url('/o/bonusweb/jrc/green-bg-jrc.gif')}
#jrc-kup .green .buy {background-image: url('/o/bonusweb/jrc/green-bg-jrc-kup.gif')}

/*jrc m1 nestandart*/
.jrc508 .m1 {width:470px;}
.jrc508 .r-b-in {overflow:hidden; width:100%; height:68px}

.desc-h {margin: 5px 15px 0}

.m35 {text-align:center}
.m35 .r-head { width:745px; margin:0 auto; text-align:right;}
.m35 .r-body { width:745px; margin:0 auto; text-align:left;}

/*reklama docasna*/
.m171 {width:171px}
.m171 .r-head {color:#A8BFDD !important}
.m171 .r-body { border-color:#D3D3D3}
.m171 .r-b-in {padding:7px 0}

